import request from '@/config/axios'

// 生成邀请码标识
export const enterpriseInviteGenerateCode = async (data) => {
  return await request.post({
    url: '/app-admin-api/menduner/system/enterprise-invite/generate/code',
    data
  })
}

// 获取邀请码
export const enterpriseInviteGetCode = async (params) => {
  return await request.get({
    url: '/app-admin-api/menduner/system/enterprise-invite/get/code',
    params
  })
}

// 刷新邀请码
export const enterpriseInviteRefresh = async (data) => {
  return await request.post({
    url: '/app-admin-api/menduner/system/enterprise-invite/refresh?code=' + data.code,
    data
  })
}
